<?php
if (!defined('DB_HOST')) define('DB_HOST', getenv('DB_HOST') ?: 'localhost');
if (!defined('DB_USERNAME')) define('DB_USERNAME', getenv('DB_USERNAME') ?: '');
if (!defined('DB_PASSWORD')) define('DB_PASSWORD', getenv('DB_PASSWORD') ?: '');
if (!defined('DB_NAME')) define('DB_NAME', getenv('DB_NAME') ?: '');
if (!defined('QKCMS_CLOUD_BASE_SCHEME')) define('QKCMS_CLOUD_BASE_SCHEME', getenv('QKCMS_CLOUD_BASE_SCHEME') ?: 'http');
if (!defined('QKCMS_SYSTEM_TICKET_PUBLIC_KEY')) define('QKCMS_SYSTEM_TICKET_PUBLIC_KEY', getenv('QKCMS_SYSTEM_TICKET_PUBLIC_KEY') ?: "-----BEGIN PUBLIC KEY-----\nMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCo0uSjLaBXkFtA3qOcrxCvSvQa\nyM2AirDNY6JvTWEHGbn7qReyNL+XOY1jH9UjTORzdcIIHRtjNGBs6DKOldON8wSM\n1YhikGX6lqEq6S0nOy7oAFYFYV4xCtcMEascmXcThtMp/iHLYtE8UWYcKOG68pLL\nqwRJuCqKMWEiJ/P0/QIDAQAB\n-----END PUBLIC KEY-----");
